﻿body {
	background-color: #38597F;
	background-image: url(/webdata/graphics/pl_bodyResize.gif);
	background-repeat: repeat-x;	
	}
body,p,div,li,ol,dl,td,em,address,pre,blockquote {
	color: #FFF;
	}

h1, h2, h3, h4, h5, h6	{
	color: #FFF;
	}
	
/* Default link colors */
a:link {
	color: #FFF;
	text-decoration:none;
	}
a:active {
	color:#FF0000;
	text-decoration:none;
	}
a:visited {
	color: #FFF;
	text-decoration:none;
	}
a:hover {
	color: #87BEE1;
	text-decoration:underline;
	}
	
ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}

#unityNavigation {
	position:absolute;
	top:200px;
	left: 50%;
	margin-left:-480px;
	width: 960px;
	}

#container {
	position: absolute;	
	top: -15px;
	left: 50%;
	margin-top: 0px; 
	margin-left:-480px;
	width: 960px;
	}

#headerPhoto {
	background-color: #FFF;
	color:#38597F;
	height: 125px;
	}
#searchBar {
	height:45px;
	}
	
.unityAnchorHidden {
	display: none;
	}
	
/* Main content columns */
#leftArea {
	float:left;
	width:635px;
	margin-top: 85px;
	margin-bottom:15px;
	}
#leftAreaBg {
	float:left;
	width:635px;
	background-color: #1D456C;
	color: #FFF;
	padding-bottom: 20px;	
	}
	
#rightArea {
	float:left;
	width: 310px;
	margin-left:15px;
	margin-bottom: 15px;
	margin-top: 85px;
	}
	
/* leftArea content */
/* ---------------------*/ 
#latestNews {
	float:left;
	width: 605px;
	margin-top:15px;
	padding-left:15px;
	}
#latestNewsBdr { 
	color: #FFF;
    border:1px solid #5379A3;
	background-color: #395A80;
	background-image: url(/webdata/graphics/pl_newsBG.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	}

	
/*   slideshow */
.slideshow { height: 380px; width: 603px;  }
/* Set the slideshow content div area - hide other cycle areas with overflow:hidden */	
.slideshow div {
	overflow: hidden;
	height:380px;
	width: 603px;
	}
.slideshow img { padding: 0px; margin :0; border:none; }
.slideshow p { 
	padding: 0;
	margin: 0;
	line-height: 1.3em;
	margin-left :17px;
	padding-top:6px;
	padding-right:15px;
	}
/* Style the headings */	
.slideshow h1 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :17px;
	padding-top:6px;
	font-size:140%;	
	font-weight:bold;
	}
.slideshow h2 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :17px;
	padding-top:6px;
	font-size:140%;	
	font-weight:bold;
	}	
.slideshow h3 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :17px;
	padding-top:6px;
	font-size:140%;	
	font-weight:bold;
	}	
.slideshow h4 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :17px;
	padding-top:6px;
	font-size:140%;
	font-weight:bold;	
	}

/* slide show nav buttons */
#nav {
	position:absolute;
	top:605px;
	left:25px;
	z-index:10000;
	width:580px;
	text-align:right;
	}
#nav a { /*border: 1px solid #4678B3;*/
	font-size:50%;
	color:#EAEBEC;
	background-color:transparent;
	background: url(/webdata/graphics/pl_newsDots_off.png);
	background-repeat: no-repeat;
	background-position: top center;
	text-decoration: none;
	margin: 0 3px;
	padding: 3px 7px 10px 7px;

	 }
#nav a.activeSlide { /*border: 1px solid #DDDCDD;*/ 
	color:#FFB400;
	background-color:transparent;
	background: url(/webdata/graphics/pl_newsDots_on.png);
	background-repeat: no-repeat;
	background-position: top center;

	 }
#nav a:focus { outline: none; }
		
/* ---------------------*/ 
	
#newBooks {
	float:left;
	width: 295px;
	padding-left:15px;
	margin-top: 15px;
	}
#newBooksBdr { 
    border:1px solid #5379A3;
	width: 293px;
	}	
#newBooksPad { 
	padding: 2px 10px 2px 10px;
	color: #FFF;	
	border-bottom:1px solid #5379A3;
	background-image: url(/webdata/graphics/pl_booksDVDsBG.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}	
#newBooksPad td { 
	vertical-align:middle;
	}
#newBooksPad p { /* set paragraphs to no padding */
	padding:0;
	margin:0;
	line-height: 1.2em;
	font-size:95%;
	}
#newBooksPad td p { /* set paragraphs to no padding */
	padding:0;
	margin:0;
	line-height: 1.2em;
	font-size:95%;
	}

#newBooksPad a {
	background-image: url(/webdata/graphics/pl_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:10px;
	}
	
/* ---------------------*/ 
	
#newDvds {
	float:left;
	width: 295px;
	margin-left:15px;
	margin-top: 15px;
	}
#newDvdsBdr { 
    border:1px solid #5379A3;
	}	
#newDvdsPad {
	padding: 2px 10px 2px 10px;
	color: #FFF;
	border-bottom:1px solid #5379A3;
	background-image: url(/webdata/graphics/pl_booksDVDsBG.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}	
#newDvdsPad td { 
	vertical-align:middle;
	}
#newDvdsPad p { /* set paragraphs to no padding */
	padding:0;
	margin:0;
	line-height: 1.2em;
	font-size:95%;
	}
#newDvdsPad td p { /* set paragraphs to no padding */
	padding:0;
	margin:0;
	line-height: 1.2em;
	font-size:95%;
	}	
	
#newDvdsPad a {
	background-image: url(/webdata/graphics/pl_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:10px;
	}	
/* ---------------------*/ 

#whatsHot {
	float:left;
	width: 605px;
	padding-left:15px;
	margin-top: 20px;
	}
#whatsHotBdr { 
    border:1px solid #5379A3;
	width: 603px;
	}
#whatsHotPad {
	padding: 2px 10px 2px 10px;
	background-color: #38597F;
	color: #FFF;		
	}
#whatsHotPad td { 
	vertical-align:middle;
	margin-bottom:0;
	padding-bottom:0;
	padding-top:10px;
	}
#whatsHotPad p { /* set paragraphs to no padding */
	padding:0;
	margin:0;
	line-height: 1.2em;
	font-size:120%;
	}	
#whatsHotPad a {
	background-image: url(/webdata/graphics/pl_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:10px;
	}		
/* ---------------------*/ 
	
#events {
	float:left;
	width: 605px;
	margin-top: 20px;
	padding-left:15px;
	}
#eventsBdr { 
    border:1px solid #5379A3;
	width: 603px;
	}	
#eventsPad {
	padding: 0;
	margin: 0;
	padding-bottom:0px;
	background-color: #38597F;
	color: #FFF;
	background-color: #40779E;
	background-image: url(../graphics/pl_spotlightBG.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
	
/* Style the headings */	
#eventsPad h1 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :17px;
	font-size:120%;	
	}
#eventsPad h2 { 
	padding:0;/* clear padding */
	margin:0 ;
	margin-left :17px;
	font-size:120%;	
	}
#eventsPad h3 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :17px;
	font-size:120%;	
	}
#eventsPad h4 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :17px;
	font-size:120%;	
	}	
	
#eventsPad p { 
	padding:0;/* clear padding */
	margin:0;
	line-height: 1.2em;
	margin-left :17px;
	padding-top:4px;
	padding-right:10px;
	font-size:95%;	
	}
	
/* set images to no padding */
#eventsPad img { 
	padding: 0 !important;
	margin :0 !important;
	line-height:0 !important;
	}

/* more events box/link */
#moreEventsBdr { 
    border:1px solid #5379A3;
	border-top:none;
	width: 603px;
	}	
#moreEventsPad {
	padding:4px 5px 4px 15px;
	background-color: #38597F;
	color: #FFF;
	}
#moreEventsPad a {
	font-size:95%;
	}
	
#eventsCaption {
    width: 295px;
    display: inline-block;
    vertical-align: top;
    padding-top: 20px;
}

#eventsImage {
    width: 295px;
    display: inline-block;
}

/* ---------------------*/ 
	
#spotlight {
	float:left;
	width: 295px;
	margin-top: 20px;
	margin-left:15px;
	}
#spotlightBdr { 
    border:1px solid #5379A3;
	}	
#spotlightPad {
	padding: 0;
	margin: 0;
	padding-bottom:10px;
	color: #FFF;	
	background-color: #40779E;
	background-image: url(../graphics/pl_spotlightBG.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
	
/* Style the headings */	
#spotlightPad h1 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :17px;
	font-size:120%;	
	}
#spotlightPad h2 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :17px;
	font-size:120%;	
	}	
#spotlightPad h3 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :17px;
	font-size:120%;	
	}	
#spotlightPad h4 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :17px;
	font-size:120%;	
	}	
	
#spotlightPad p { 
	padding:0;/* clear padding */
	margin:0;
	line-height: 1.2em;
	margin-left :17px;
	padding-top:4px;
	padding-right:10px;
	font-size:95%;	
	}

#spotlightPad img { /* set images to no padding */
	padding: 0 !important;
	margin :0 !important;
	line-height:0 !important;
	}

/* read more box/link */
#readMoreBdr { 
    border:1px solid #5379A3;
	border-top:none;
	}	
#readMorePad {
	padding:4px 5px 4px 15px;
	background-color: #38597F;
	color: #FFF;
	}
#readMorePad a {
	font-size:95%;
	}	
	
/* rightArea content */
/* ---------------------*/ 
#onlineResBg {
	background-color: #1D456C;
	color: #FFF;	
	}

#onlineRes {
	padding-top:11px;	
	}
/* online resources content */	
#onlineRes p {
	padding:0px; /* reset any paragraphs to zero */
	margin:0px;	
	}	
#onlineRes img {
	padding-top:4px;	/* pad the images */
	}

	
/* ---------------------*/ 
#moreOnlineRes {
	float:left;
	width: 310px;
	margin-top:5px;
	}
#moreOnlineResBdr { 
    border:1px solid #5379A3;
	}	
#moreOnlineResPad { 
	padding: 4px 10px 4px 10px;
	background-color: #1D456C;
	color: #FFF;
	}	
#moreOnlineResPad a {
	font-size:95%;
	}	

	
/* ---------------------*/ 
	
#features {
	float:left;
	width: 310px;
	margin-top:20px;
	margin-bottom: 0px;
	}
#featuresTitle {}

#featuresBg {
	background-color: #1D456C;
	color: #FFF;
	padding-top: 12px;
	padding-bottom:20px;
	}

#featuresBdr {
	border-top: 3px solid #5379A3;
	border-right:1px solid #5379A3;
	border-bottom:none;
	border-left:1px solid #5379A3;
	}	
#featuresPad { 

	}
#featuresPad td { 
	vertical-align:middle;
	border-bottom:1px solid #5379A3;
	background-image: url(/webdata/graphics/pl_booksDVDsBG.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
#featuresPad p { 
	padding:0;/* clear padding */
	margin:0;
	line-height: 1.2em;
	margin-left :5px;
	padding-top:4px;
	padding-right:10px;
	font-size:95%;	
	}
#featuresPad img { 
	padding:0;/* clear padding */
	margin:0;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	}
/* Style the headings */	
#featuresPad h1 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :5px;
	padding-top:0px;
	font-size:110%;	
	}
#featuresPad h2 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :5px;
	padding-top:0px;
	font-size:110%;	
	}
#featuresPad h3 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :5px;
	padding-top:0px;
	font-size:110%;	
	}
#featuresPad h4 { 
	padding:0;/* clear padding */
	margin:0;
	margin-left :5px;
	padding-top:0px;
	font-size:110%;	
	}

#featureFooter {
	background-color: #1D456C;
	color: #FFF;	
	}
		
/* ---------------------*/ 	 
/* SEARCH */
#searchForm form {
	margin:0;
	padding:0;	
	}
#searchForm {
	position: absolute;
	left: 10px;
	top: 139px;
	width:190px;
	}
.searchInput {
	position:relative;
	top:-7px;
	margin-right: 6px;
	padding:2px;
	width:135px;
	border:none;
	background-color: #FFF;
	color:#666;
	font-size:11px;
	}

/* Locate a Library */
#locateLibrary form {
	margin:0;
	padding:0;	
	}
#locateLibrary {
	position: absolute;
	left: 247px;
	top: 130px;
	width: 240px;
}

#locateLibrary .searchBtn{
	position: relative;
	padding-left: 8px;
	top: 8px;
	
}

.searchBtn{
	top:10px;
}
.searchInput2 {
	position:relative;
	top:-7px;
	margin-right: 5px;
	padding:2px;
	width:135px;
	border:none;
	background-color: #FFF;
	color:#666;
	font-size:11px;
	}

/* PRINT BUTTON */	
#printLink {
	position: absolute;
	left: 806px;
	top: 140px;
	cursor: pointer;
	width: 48px;
	height: 20px;
	}
	
.fontSizer {
	position: absolute;
	left: 743px;
	top: 140px;
	}

#staffLink {
	position: absolute;
	left: 869px;
	top: 140px;
	}
#locateLib {
	position: absolute;
	left: 190px;
	top: 139px;
	}
	
#onlineLink {
	position: absolute;
	left: 921px;
	top: 391px;
	}	
	
/*======================*/
/* footer */

.footerBlock	{
	clear: both;
	height: 84px;
	background-image: url(/webdata/graphics/pl_footerBG.gif);
	background-repeat: repeat-x;
	background-color: #F4F8FB;
	color: #38597F;
	}
#fLogos {
	color: #38597F;
	padding-top: 20px;
	}
#fShare{
	float:right;
	padding-top: 40px;
	padding-right: 20px;
	}

.footerTxt1 {
	font-size: 95%;
	color: #000;
	}
.footerTxt2 {
	font-size: 95%;
	color: #FFF;
	}	

.fPipe {
	padding-left:5px;
	padding-right:5px;
	}
	
.footerBlock2	{
	clear: both;
	margin-top: 5px;
	}
#footAdr {
	padding-top:5px;
	padding-bottom: 20px;
	padding-left: 20px;
display:none;
	}	
#footLinks {
	float:right;
	padding-top: 5px;
	padding-bottom: 20px;
	padding-right: 20px;
	}	
		
/*
===================================
FOOTER LINKS 
*/

a.footer:link {
	color:#FFF;
	background-color: #395980;
	text-decoration:none;
	}
a.footer:active {
	color:#FF0000;
	background-color: #395980;
	text-decoration:none;
	}
a.footer:visited {
	color:#FFF;
	background-color: #395980;
	text-decoration:none;
	}
a.footer:hover {
	color:#FFF;
	background-color: #395980;
	text-decoration:underline;
	}